/* Styles Bootstrap */
.btn-outline-success {
    color: #006633;
    border-color: #006633 !important;
}

.btn-outline-success:hover {
    background-color: #006633;
    border-color: #006633;
}

/* Styles Geral */
.whiteSection {
    color: rgba(0,0,0,.5);
    padding-top: 25px;
    padding-bottom: 20px;
    background-color: #fff;
    box-shadow: rgba(0,0,0,.1) 0 1px 5px 2px;
}

ul {
    list-style-type: none;
    padding-left: 0;    
}

a {
    color: #FF6633;
}

a:hover {
    color: #007bff;
}

/* Styles Navbar */

.bg-dark {
    background-color:#0C6633 !important;
}

#gp-icon-navbar{
    padding-right:20px;
    color: rgba(0,0,0,.5);
    margin-top:2px;
}

.phone-navbar{
  display: inline-block; 
  vertical-align:middle; 
  margin-right:5px;
  padding-top:4px;
  font-weight:800; 
}

.icon-navbar {
  display: inline-block; 
  vertical-align:top; 
  margin-right:5px; 
}

.icon-navbar a {
    color: rgba(0,0,0,.5) !important; 
}
.icon-navbar a:hover {
    color: #0C6633 !important;
}

#facebook-icon-navbar {
    color: rgba(0,0,0,.5) !important;
    border: 2px solid rgba(0,0,0,.5);
    border-radius: 8px;
    padding:0px 6px 0;
    margin-bottom: 1px;    
}

#facebook-icon-navbar:hover {
    border-color: #0C6633;
    color: #0C6633 !important;
}

.navbar-brand{
  max-width: 350px;  
}

.navbar {
    margin: 5px 0;
    font-size: 1.3rem;
}

.nav-item a {
    color: #eee !important;   
}

.nav-item a:hover {
    border-bottom: 1px solid rgba(255,255,255,0.6);   
}

@media screen and ( max-width: 576px){
    .navbar-brand{
        max-width: 200px !important;  
    }

    #gp-icon-navbar{
      padding: 0 !important;
    }
}

/* Styles Main */
.carousel-item {
    background-color: #666;
    padding: 90px 0;   
}

.carousel-item:nth-child(2) {
    background-color: darkred;
}
.carousel-item:nth-child(3) {
    background-color: blue;    
}
.carousel-item:nth-child(4) {
    background-color: purple;     
}

.spacing {
    padding: 200px 0;
}

#cartao-main {
    color: #006633;
    font-size: 1.9rem;
    box-shadow: rgba(0,0,0,.25) 0 1px 5px 2px;
    margin: 10px 0;
    background-color: #F6F7F7;
}

#cartao-main .row div {
    margin: auto 0;  
}

#cartao-main img {
    margin: auto 0;
    max-width:200px;
    border-radius:10px;
}

#ofertas {
    margin:20px 0 5px;
    box-shadow: rgba(0,0,0,.2) 0 1px 5px 2px;
    background-color: #006633;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='300' height='250' viewBox='0 0 1080 900'%3E%3Cg fill-opacity='0.04'%3E%3Cpolygon fill='%23444' points='90 150 0 300 180 300'/%3E%3Cpolygon points='90 150 180 0 0 0'/%3E%3Cpolygon fill='%23AAA' points='270 150 360 0 180 0'/%3E%3Cpolygon fill='%23DDD' points='450 150 360 300 540 300'/%3E%3Cpolygon fill='%23999' points='450 150 540 0 360 0'/%3E%3Cpolygon points='630 150 540 300 720 300'/%3E%3Cpolygon fill='%23DDD' points='630 150 720 0 540 0'/%3E%3Cpolygon fill='%23444' points='810 150 720 300 900 300'/%3E%3Cpolygon fill='%23FFF' points='810 150 900 0 720 0'/%3E%3Cpolygon fill='%23DDD' points='990 150 900 300 1080 300'/%3E%3Cpolygon fill='%23444' points='990 150 1080 0 900 0'/%3E%3Cpolygon fill='%23DDD' points='90 450 0 600 180 600'/%3E%3Cpolygon points='90 450 180 300 0 300'/%3E%3Cpolygon fill='%23666' points='270 450 180 600 360 600'/%3E%3Cpolygon fill='%23AAA' points='270 450 360 300 180 300'/%3E%3Cpolygon fill='%23DDD' points='450 450 360 600 540 600'/%3E%3Cpolygon fill='%23999' points='450 450 540 300 360 300'/%3E%3Cpolygon fill='%23999' points='630 450 540 600 720 600'/%3E%3Cpolygon fill='%23FFF' points='630 450 720 300 540 300'/%3E%3Cpolygon points='810 450 720 600 900 600'/%3E%3Cpolygon fill='%23DDD' points='810 450 900 300 720 300'/%3E%3Cpolygon fill='%23AAA' points='990 450 900 600 1080 600'/%3E%3Cpolygon fill='%23444' points='990 450 1080 300 900 300'/%3E%3Cpolygon fill='%23222' points='90 750 0 900 180 900'/%3E%3Cpolygon points='270 750 180 900 360 900'/%3E%3Cpolygon fill='%23DDD' points='270 750 360 600 180 600'/%3E%3Cpolygon points='450 750 540 600 360 600'/%3E%3Cpolygon points='630 750 540 900 720 900'/%3E%3Cpolygon fill='%23444' points='630 750 720 600 540 600'/%3E%3Cpolygon fill='%23AAA' points='810 750 720 900 900 900'/%3E%3Cpolygon fill='%23666' points='810 750 900 600 720 600'/%3E%3Cpolygon fill='%23999' points='990 750 900 900 1080 900'/%3E%3Cpolygon fill='%23999' points='180 0 90 150 270 150'/%3E%3Cpolygon fill='%23444' points='360 0 270 150 450 150'/%3E%3Cpolygon fill='%23FFF' points='540 0 450 150 630 150'/%3E%3Cpolygon points='900 0 810 150 990 150'/%3E%3Cpolygon fill='%23222' points='0 300 -90 450 90 450'/%3E%3Cpolygon fill='%23FFF' points='0 300 90 150 -90 150'/%3E%3Cpolygon fill='%23FFF' points='180 300 90 450 270 450'/%3E%3Cpolygon fill='%23666' points='180 300 270 150 90 150'/%3E%3Cpolygon fill='%23222' points='360 300 270 450 450 450'/%3E%3Cpolygon fill='%23FFF' points='360 300 450 150 270 150'/%3E%3Cpolygon fill='%23444' points='540 300 450 450 630 450'/%3E%3Cpolygon fill='%23222' points='540 300 630 150 450 150'/%3E%3Cpolygon fill='%23AAA' points='720 300 630 450 810 450'/%3E%3Cpolygon fill='%23666' points='720 300 810 150 630 150'/%3E%3Cpolygon fill='%23FFF' points='900 300 810 450 990 450'/%3E%3Cpolygon fill='%23999' points='900 300 990 150 810 150'/%3E%3Cpolygon points='0 600 -90 750 90 750'/%3E%3Cpolygon fill='%23666' points='0 600 90 450 -90 450'/%3E%3Cpolygon fill='%23AAA' points='180 600 90 750 270 750'/%3E%3Cpolygon fill='%23444' points='180 600 270 450 90 450'/%3E%3Cpolygon fill='%23444' points='360 600 270 750 450 750'/%3E%3Cpolygon fill='%23999' points='360 600 450 450 270 450'/%3E%3Cpolygon fill='%23666' points='540 600 630 450 450 450'/%3E%3Cpolygon fill='%23222' points='720 600 630 750 810 750'/%3E%3Cpolygon fill='%23FFF' points='900 600 810 750 990 750'/%3E%3Cpolygon fill='%23222' points='900 600 990 450 810 450'/%3E%3Cpolygon fill='%23DDD' points='0 900 90 750 -90 750'/%3E%3Cpolygon fill='%23444' points='180 900 270 750 90 750'/%3E%3Cpolygon fill='%23FFF' points='360 900 450 750 270 750'/%3E%3Cpolygon fill='%23AAA' points='540 900 630 750 450 750'/%3E%3Cpolygon fill='%23FFF' points='720 900 810 750 630 750'/%3E%3Cpolygon fill='%23222' points='900 900 990 750 810 750'/%3E%3Cpolygon fill='%23222' points='1080 300 990 450 1170 450'/%3E%3Cpolygon fill='%23FFF' points='1080 300 1170 150 990 150'/%3E%3Cpolygon points='1080 600 990 750 1170 750'/%3E%3Cpolygon fill='%23666' points='1080 600 1170 450 990 450'/%3E%3Cpolygon fill='%23DDD' points='1080 900 1170 750 990 750'/%3E%3C/g%3E%3C/svg%3E");
    background-attachment: fixed;   
}

#ofertas img {
    max-width:250px;
    box-shadow: rgba(0,0,0,.6) 0 1px 3px 2px;
    position:relative;
}

#ofertas h6 {
    margin-bottom:0px;
}

#ofertas .row div:nth-child(1) {
    text-align:right;
    padding: 8px;
    bottom:15px;
}

#ofertas .row div:nth-child(2) {
    text-align:left;
    padding: 8px;
    bottom:15px;
}

#associados {
  background-color: #f9f9f9;
}

#associados .container {
  background-color: #F7F7F8;
  box-shadow: rgba(0,0,0,.2) 0 1px 3px 2px;
  position:relative;
  bottom:10px;
}

#associados div {
  text-align:center;
  display: flex;
  align-items: center;
}

#associados img {
  max-width: 150px;
  margin: 5px 0;

}

@media screen and ( max-width: 576px){
    #cartao-main .row div {
        text-align: center !important;  
    }

    #cartao-main .btn {
        margin: 20px 0;
    }

    #ofertas img {
      max-width:250px;
    }

    #ofertas .row div:nth-child(1) {
      text-align:center;
    }

    #ofertas .row div:nth-child(2) {
      text-align:center;
    }
}

/* Styles Cartao */
@media screen and ( max-width: 576px){
    #pensebig {
        max-width:280px !important;
    }
}
/* Styles Footer */